footer {
    margin:0 5% 0 5%;
    padding-top: 50px;
}

.footer-title {
    justify-content: space-between;
    
} 
.footer-title span{
    font-weight: 800;
}

.footer-links{
    justify-content: space-between;
    align-items: center;
}

.footer-links a {
    margin:0 50px 0 0;
}

.hover-pointer:hover {
    cursor:pointer;
}

.footer-social-media {
    align-items: center;
}

.footer-social-media img {
    margin:0 5px;
}